Starting with Puppet 7, Facter 4 is the default version of Facter. Facter 4 is written in Ruby and provides many new capabilities.

Read more

LEAVE A REPLY

Please enter your comment!
Please enter your name here